Page MenuHomePhabricator

Prepare Stakeholders User Group Roadmap for January Developer Summit
Closed, ResolvedPublic

Description

Develop and present a desired roadmap for the MedaiWiki Stakeholders' Group - what do we as an organization want to accomplish around the technology - events, funding, outreach, etc.

Event Timeline

Ckoerner created this task.Oct 30 2015, 1:36 PM
Ckoerner assigned this task to MarkAHershberger.
Ckoerner raised the priority of this task from to High.
Ckoerner updated the task description. (Show Details)
Ckoerner added subscribers: Ckoerner, Aklapper.
ZaBien added a subscriber: ZaBien.Nov 6 2015, 4:14 PM
Qgil set Security to None.
Qgil added a subscriber: Qgil.Feb 22 2016, 9:55 PM

This task should be closed, I guess.

MarkAHershberger closed this task as Resolved.Feb 23 2016, 1:04 AM
MarkAHershberger added a subscriber: MarkAHershberger.